Jump to content
  • 0

Patch Failure on OS X


peterbailey

Question

I are running the Champion Edition of POE that I purchased from GOG (pre-order). Currently running v1.0.3.0524 - downloaded 1.3 patch today to install.

 

First attempt, it did not complete. Rebooted OS X and tried again - now I get this message

 

"This Patch will not work with your game version"

 

I am running Yosemite 10.0.3

 

Does anyone know what the problem is ? (solution would also be good LOL)

 

Thanks

  • Like 1
Link to comment
Share on other sites

3 answers to this question

Recommended Posts

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...